/*
Theme Name: Media Street Customiser Child
Theme URI: https://www.media-street.co.uk/
Template:     mediastreetcustomiser
*/

body,ul,li,ol,h1,h2, h3, h4, h5, a,div,placeholder,fieldset,blockquote,p{font-family:'Merriweather', serif;font-size:14px;font-weight:400}

/*Christmas*/

.snowy_ground {
width: 100%;
display: block;
height: auto;
position: absolute;
bottom: 100%;
left: 0;
}

/*Global */
.left{float:left!important;text-align:left!important}
#menu-header-menu a{font-size:13px}
p{line-height:200%!important}
.center{text-align:center!important}
.nodesktop{display:none}
body{background:var(--main_colour) }
body.home{background:#fff }
.home .section_style_1 p, .home .section_style_3 p, .home .section_style_2 p{color:#fff}
h3{margin-bottom:10px}

.list li {
margin-bottom: 10px;
text-align: justify;
line-height: 150%;
position: relative;
padding-left: 30px;
}                                         
.list li::before {
font-family: "fontello";
content: '\e802';
color: #d7d7d7;
font-weight: 900;
position: absolute;
left: 1px;
font-size: 10px;
}



  .cky-audit-table .cky-cookie-des-table li div, .cky-empty-cookies-text{
    color:#000000!important;
  }




h1, h2{font-size:30px;font-weight:400}
h3{font-size:22px}            
.home .promos .styled_promobox{height:0}


/* FORM STYLING */

.frm_submit.frm_flex{float: right!important;}


/* HOMEPAGE */

.home .green_title h2{color:var(--second_colour) }
 .home .reviews p{color:#444}
.review-gallery li{display:inline-block;padding:0px 10px}
 .image_text_wide p{text-align:justify}
 /* GALLERY */
 
.mosaic_gallery a  {    border-right: 10px solid #075f2800;}
.gallery-caption{margin-top:15px!important} 
div.ppt{font-size:25px!important}

.btn_2.broc{   
    margin-right: 15px;}
 
/*New Instagram Feed - 24/11/2020 */

#sb_instagram a, #sb_instagram a:active, #sb_instagram a:focus, #sb_instagram a:hover {
    outline: 0;
}

#sb_instagram .span_4_of_12 {
    width: calc(33.33333% - 6px);
}

#sb_instagram .col {
    margin: 0% 0 0% 6px;
    overflow: hidden;
    display: block;
}

#sb_instagram .group {
    margin-bottom: 6px;
}

#sb_instagram .col img {height: 100%;
width: auto;
min-width: 100%;} 


/* Sunbrella Brochures */
.brochures {    border: 1px solid #014e22;
    background: #fff;
    padding: 0px 0px 40px;
    border-radius: 10px;
}
.brochures img{border-radius:10px 10px 0px 0px}
.brochures h4{color:#666;    font-size: 16px;
    line-height: 130%;
    padding: 0px 30px;
}
/* Testimonial Page */

.testimonial{    border-bottom: 1px dashed #eee;
    padding-bottom: 30px;}
    
    /* Sub Menu */

.sub-menu a{height:auto!important;color:#fff!important}
.sub-menu{    background: #52000c!important;
    padding: 10px;
}




#menu-item-1662 .sub-menu, #menu-item-1413 .sub-menu{width: 306px;}
/* Cookies */
#ub-cn-notice-text, .branda-cn-column a{font-size:13px!important}
#branda-cookie-notice {
  display: block;
  position: fixed;
  min-width: 100%;
  height: auto;
  z-index: 100000;
  font-size: 13px;
  left: 0;
  text-align: center;
}
#branda-cookie-notice.ub-position-top {
  top: 0;
}
#branda-cookie-notice.ub-position-top .cookie-notice-revoke-container {
  top: 0;
  bottom: auto;
}
#branda-cookie-notice.ub-position-bottom {
  bottom: 0;
}
#branda-cookie-notice .cookie-notice-container {
  max-width: 1200px;
  margin: 0 auto;
}
#branda-cookie-notice .cookie-notice-container .branda-cn-container {
  display: flex;
  align-items: baseline;
  justify-content: center;
  padding: 10px 0;
}
#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column {
  display: block;
  padding: 10px 5px;
  line-height: 1;
}
#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column:first-child {
  padding-left: 2em;
}
#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column:last-child {
  padding-right: 2em;
}
#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column:not(:first-child) {
  align-self: center;
}
#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column a.ub-cn-set-cookie {
  padding: 5px 10px;
  margin: 0;
  white-space: nowrap;
  text-decoration: none;
  display: inline;
}
#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column a.ub-cn-privacy-policy {
  word-break: keep-all;
}
#branda-cookie-notice .cookie-notice-revoke-container {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1;
  visibility: hidden;
}

.admin-bar #ub-cookie-notice.ub-position-top {
  top: 32px;
}
@media screen and (max-width: 782px) {
  .admin-bar #ub-cookie-notice.ub-position-top {
    top: 46px;
  }
}
@media screen and (max-width: 600px) {
  .admin-bar #ub-cookie-notice.ub-position-top {
    top: 0;
  }
}


/* 408732-1608748715-au */

/*  Blog */
.meta a {font-size:12px}
.blog_posts img{max-width:400px}
.blog_posts h3, .blog_posts p{text-align:left!important}

   /* Sitemap */
                .sitemap{text-align:center}
   .sitemap_list li{line-height:150%}


/* Buttons */
.blog .btn {border:1px solid var(--titles_colour)!important; float:left;color:var(--titles_colour)!important}


.blog .btn:hover{background:var(--header_background);color:#fff!important}
.btn{padding: 10px 60px!important;text-transform: uppercase;}
.btn:hover{background:#fff;color:var(--header_background)}         
.home .promos .btn {background: var(--button_1_background_colour);color: #fff;width: 100%;border: none!important;border-radius: 0;font-size: 22px;text-transform: unset;opacity: 0.9;position: relative;top: -88px;padding: 28px!important;}

/* Gallery / Project Archive */


.gallery h3{background: var(--button_3_background_colour);
    color: var(--button_3_text_colour);
    text-align: center;
    padding: 10px;
    font-size: 16px;
    line-height: 150%;}
 .gallery a:hover h3{background: var(--button_3_hover_background_colour);color:var(--button_3_hover_text_colour)}

      /* Gallery Single page */
  .gallery-list .col{margin-bottom:20px}
    .zoom-icon {
    color: #fff;
    float: right;
    font-size: 18px;
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 10px;
}

   .image-effect img {
    float: left;
}
.image-effect:hover .hover-effect {
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.4;
    top: 0;
} 
  


       /*  Header */
       header .x-icon{position:relative;top:3px;left:-4px}
       #menu-item-809 a{
      text-transform: none!important;
       max-width: 126px;
    text-align: center;
    background: #1b8b51;
    font-size: 12px!important;
}      
#menu-item-812{background:#1b8b51} 
#menu-item-812 img{max-width:100px}
.header_nav .container{max-width:65%}
.contact{float:right}
.social_header{float:left}
.artwork{float: right;text-align: right;margin-top: -60px;background: #107842;height: 60px;}
.header-1 .fa-phone{ -webkit-transform: scaleX(-1);transform: scaleX(-1);}
#menu-item-808 a:hover{background-color:#65B516!important}
#menu-item-808 a{margin-left:10px}
.artwork img{max-height: 60px;width: auto; }
#menu-item-808{border-left:solid 1px #fff}
#menu-header-menu #menu-item-808:hover{background:#65B516!important}
.header-1 .fa-envelope{margin-left:20px}
.header-1 .fa-facebook-f{margin-right:20px!important}   
.contact, .contact a{color:#e1e1e1;;    font-size: 17px;text-align:right;    margin-top: 26px!important;}  
.contact a:hover{color:#fff; }
.contact i{margin-right:10px}  
.header-1{    background:var(--header_background);    padding: 40px 0 60px 0;}       
#menu-header-menu {background: #65b516;text-align: left;margin-top: 37px;}
.header_nav{background:none!important;position: absolute;text-align: center;left: 0;z-index: 1;width: 100%;}      
#menu-header-menu a{height:60px}
#menu-header-menu > li > a {padding: 24px 18px!important;}
.page-id-645 .row3 a{line-height: 200%!important;}
.wsp-pages-title{display:none}
   
  /*  Footer */
.social_footer {display:grid}
.social_footer i {
	font-size: 20px;
	text-align: center;
	display: block;
}
.social_footer a {
 
	margin-bottom: 15px;
}
.address{float:right!important}
#menu-sub-footer-menu li:hover, .whitetxt a:hover, .social_footer i:hover, #menu-footer-menu a:hover{color:#fff;}
.footer-artwork img{float:left;    width: 100%;}
.tecsew{color: #e1e1e1;font-size: 12px;}
.britain-logo img {
	max-width: 116px;
	height: auto;
}
.subfooter{background:var(--second_colour);}  

.logo img {max-width: 290px!important;height: auto!important;}
.fts-jal-fb-header, .fts-powered-by-text {display:none;}
.companyfooter {margin-right:5px;}
#menu-sub-footer-menu{display:contents}
#menu-sub-footer-menu li{  border-left:1px solid #e1e1e1; }
#menu-sub-footer-menu a {margin: 0 10px 0 10px;}
.footer-custom .whitetxt, .footer-custom .whitetxt a, #menu-footer-menu a {font-size:16px}
#menu-footer-menu a {line-height: 184%;}
.address{line-height: 140%;}
#nf-label-field-7{padding-left:30px}
.subfooter{text-transform:uppercase}

.social_footer{color:#e1e1e1;}
.social_footer i{font-size:20px}
#menu-footer-menu {text-align:right}
#menu-footer-menu a, .whitetxt, .whitetxt a{color:#e1e1e1;;text-align: right;}
 .clr {clear: both}
.subfooter .whitetxt, .subfooter .whitetxt a{font-size:10px }
.menu-sub-footer-menu-container{display:inline-flex}



/* Facebook Feed */
.faceb_feed{
height: 423px;
overflow: scroll;
padding: 20px;
}
.faceb_feed img{    border-radius: 50%;}
.cff-author-img {
	float: left;
	width: 55px;
}
.cff-author-text {
	float: right;
	width: calc(100% - 55px);
	text-align: left;
}
.faceb_feed .cff-page-name a {	color: var(--section_1_colour);}
.hgufaceb_feed .cff-page-name a {
	color: var(--titles_colour);
}
.cff-post-links{
      margin-bottom: 20px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #CCC;
    padding-bottom: 20px;
    }


.faceb_feed .cff-text {
	float: left;
	line-height: 140%;
	color: #666666;
	width: 100%;
	display: block;
	text-align: left;
}
.cff-expand{display:none}
.cff-story{    color: #666;}
.cff-date{       color: #AAA;
    font-size: 12px;}
.cff-media-link {
	text-align: left;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
 .cff-viewpost-facebook{      text-align: left;
    float: left;
    display: block;
    background: var(--section_1_colour);
    color: #FFF;
    padding: 5px;
    border-radius: 5px;
    width: auto;}
    
.hgufaceb_feed .cff-viewpost-facebook{    background: var(--titles_colour); }  
    
    
.cff-media-link a{color: #666;}
.cff-media-link span{display:none}
.cff-media-link:before {
    font-family: "fontello";
    content: '\f16d';
    color: #666;

}

/*Social Feeds on Homepage */

.fts-jal-fb-group-display {
    padding: 0px 20px;
    background: #fff;
    border: 3px solid #eee;
    margin-left:10px;
}

     .fts-jal-fb-message{color:#666}

.fts-instagram-inline-block-centered {
    /* padding-right: 20px; */
    background: #eee!important;
     margin-right:10px;
}


 .fts-jal-fb-user-name a, .fts-jal-fb-description a, a.fts-jal-fb-see-more {color:var(--second_colour);}


/*  Contact Form */


.forminator-ui.forminator-design--default .forminator-error-message {
    font-size: 14px!important;
}

.forminator-ui.forminator-design--default .forminator-error-message {
    background-color: red!important;
    color: white!important;
}

.forminator-ui.forminator-custom-form[data-design="default"] .forminator-checkbox .forminator-checkbox-box {
    border-width: 3px!important;
}

.section_style_2 h2, .section_style_3 h2{color:#fff!important;margin-bottom:20px}
#nf-label-field-10{text-align:left}
.label-above .nf-field-label{display:none}
 #nf-label-field-10{color:#fff}
 .section_style_3 .container{    min-width: 0;
    max-width: 54%;
}

.page-id-657 h4{font-size:20px;margin-bottom:20px}

.forminator-ui.forminator-custom-form-1620.forminator-design--default .forminator-input{font-size:14px!important}
.forminator-field p{color: #fff!important}
#forminator-module-1620 .forminator-button.forminator-button-submit {
    background: none !important;
    border: solid 1px #fff!important;
    border-radius: 3px;
    float: right;
    margin-top: -20px;
}

.section_style_2 .container {
    min-width: 0;
    max-width: 54%;
}

.forminator-ui.forminator-custom-form-1676.forminator-design--default .forminator-button-submit{background:none!important;border:1px solid #fff!important;float:right;margin-top:-20px!important;}
.forminator-description{color:#fff!important}
.forminator-button:hover{background:var(--header_background)!important;}
.ninja-forms-field { font-size: 14px!important;border-radius: 3px!important;}
#nf-field-4, #nf-field-11{background: none;border: 1px solid #e1e1e1;text-transform: uppercase;float: right;border-radius: 3px;font-size: 14px;cursor:pointer;padding: 10px 60px!important;}
#nf-field-11:hover{color:#fff;background:#075f28}


.nf-error-msg, .ninja-forms-req-symbol{color: var(--header_background)!important;}
.nf-error.field-wrap .nf-field-element:after{background: var(--header_background)!important;}

#nf-field-4:hover{background:var(--header_background);color:#fff;border:unset}
.nf-error .ninja-forms-field {
    border-color: var(--header_background)!important;}
    
    
.home .upholstery_banner .section_style_2, .page-id-657 .section_style_2 {
background: 
/* top, transparent red, faked with gradient */ 
linear-gradient(
rgba(99, 7, 95, 0.45), 
rgba(99, 6, 20, 0.45)
),
/* bottom, image */
url("/wp-content/uploads/2019/07/villa-patio-with-rattan-chairs-P5B2JYJ-min-min.jpg");
background-position: center;background-size: cover;}  

.home .upholstery_banner h3 {
color: #fff;
}

.home .banner .section_style_3, .page-id-657 .section_style_3 {
background: 
/* top, transparent red, faked with gradient */                                                                                 
linear-gradient(
rgba(7, 95, 40, 0.45), 
rgba(7, 95, 40, 0.45)
),
/* bottom, image */
url("/wp-content/uploads/2019/07/garden-chair-and-table-on-terrace-flowers-bush-PJSUZZZ-min.jpg");
background-position: center;background-size: cover;} 

.checkbox-container.label-right label:after {
    left: -53px!important;
    top: 0;
}
#nf-field-10-container {margin-left: 23px;}    
.page-id-657 h3{color:#fff!important}
.wsp-pages-title, .wsp-posts-title, .page-id-657 .row6 h2{margin-bottom:20px;color:#fff}  
/*.home .row16 .container p {
    max-width: 60%;
    min-width: 0;
    display: inline-block;
    text-align: justify;
    font-size: 16px;
    font-style: italic;
}*/
  .slick-arrow{color:#ccc!important;cursor:pointer}
    .slick-arrow:hover{color:#A02143!important}
     
#nf-label-field-7,   #nf-label-field-7 a{text-align:left;color:#fff; font-weight:400  }
#nf-label-field-7 a:hover{text-decoration:underline}
#nf-label-field-7 {
    padding-left: 0px!important
}
.ninja-forms-req-symbol {display:none}         
.checkbox-container.label-right label:after{width:40px!important;height:40px!important;border-radius: 5px;margin-right:30px} 
.checkbox-container.label-right label:before {left: -43px!important;top: 11px!important;color:var(--header_background)!important}

.wsp-pages-list li, .wsp-posts-list li {line-height:140%;}
  
  
  

/*  Small PC Site  */
@media only screen and (min-width:1900px) and (max-width:2000px){

/* Menu */
.header_nav .container { max-width: 100%;width: 65%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:490px}
}

/*  Small PC Site  */
@media only screen and (min-width:1800px) and (max-width:1900px){

/* Menu */
.header_nav .container { max-width: 100%;width: 70%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:500px}
}

/*  Small PC Site  */
@media only screen and (min-width:1700px) and (max-width:1800px){

/* Menu */
.header_nav .container { max-width: 100%;width: 75%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:510px}
}

/*  Small Site  */
@media only screen and (min-width:1600px) and (max-width:1700px){

/* Menu */
.header_nav .container { max-width: 100%;width: 80%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:530px}
}

/*  Small PC Site  */
@media only screen and (min-width:1400px) and (max-width:1600px){

/* Header */
.logo img {max-width: 270px!important;}

/* Menu */
.header_nav .container { max-width: 100%;width: 90%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:570px}

/* Contact Form */
.section_style_3 .container{max-width:70%}

}

/*  Laptop Site  */
@media only screen and (min-width:1300px) and (max-width:1400px){

/* Header */
.logo img {max-width: 270px!important;}

/* Menu */
#menu-header-menu > li > a { font-size: 13px; padding: 24px 15px!important;}
.header_nav .container { max-width: 100%;width: 93%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:570px}

/* Contact Form */
.section_style_3 .container{max-width:90%}
}

/*  Small Laptop Site  */
@media only screen and (min-width:1200px) and (max-width:1300px){

/* Header */
.logo img {max-width: 250px!important;}

/* Menu */
#menu-header-menu > li > a { font-size: 12px; padding: 23px 15px!important;}
.artwork img {max-height: 55px;}
#menu-header-menu a {height: 55px;}
.artwork{margin-top: -55px;height: 55px;}
.header_nav .container { max-width: 100%;width: 93%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:570px}

/* Conrtact Form */
.section_style_3 .container{max-width:90%}
}


/*  Small laptop / large IPad Site  */
@media only screen and (min-width:1150px) and (max-width:1200px){

/* Header */
.logo img {max-width: 240px!important;}

/* Menu */
#menu-header-menu > li > a { font-size: 12px; padding: 23px 15px!important;}
.artwork img {max-height: 55px;}
#menu-header-menu a {height: 55px;}
.artwork{margin-top: -55px;height: 55px;}
.header_nav .container { max-width: 100%;width: 98%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:570px}

/* Conrtact Form */
.section_style_3 .container{max-width:90%}
}

/*  IPad Site  */
@media only screen and (min-width:1073px) and (max-width:1150px){

/* Header */
.logo img {max-width: 230px!important;}

/* Menu */
#menu-header-menu > li > a{font-size:11px;    padding: 20px 15px!important;}
.artwork img {max-height: 50px;}
#menu-header-menu a {height: 50px;}
.artwork{margin-top: -50px;height: 50px;}
.header_nav .container { max-width: 100%;width: 98%;min-width: unset;}

/* Image one side text the other */
.image_oneside{height:590px}

/* Conrtact Form */
.section_style_3 .container{max-width:100%}
}
  
 /*  Mobile Site  */
@media only screen and (max-width:1073px){

#responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img {	height: 50px;width: auto;}
#responsive-menu-pro-header-bar-html{float:right;margin-top:6px}
#responsive-menu-pro-header-bar-html i{font-size:23px}

.col{margin:1% 0 1% 0%; }
.span_1_of_12,.span_2_of_12,.span_3_of_12,.span_4_of_12,.span_5_of_12,.span_6_of_12,.span_7_of_12,.span_8_of_12,.span_9_of_12,.span_10_of_12,.span_11_of_12,.span_12_of_12{width:100%; }


/* Site Wide */
 p, h1, h2, h3, h4, h5 {text-align:center}
.container{width:90%; max-width:auto;min-width:auto}
.nodesktop{display:block}
.nomobile,.header_nav, .header-1{display:none}

 /* Footer */
 .menu-sub-footer-menu-container {display: block;margin:10px 0}
 #menu-sub-footer-menu li{border:0;line-height:120%}
 .social_footer {display: block;}

/* Buttons */
.btn{width:100%;text-align:center}
.btn_2.spec, .btn_2.broc { display: inline-block; margin-bottom: 10px;font-size: 13px;}

 /* Contact Forms */
#forminator-module-1620 .forminator-button.forminator-button-submit, .forminator-ui.forminator-custom-form-1676.forminator-design--default .forminator-button-submit{margin-top:0!important}

/* Sections */
.section_style_2 .container,  .section_style_3 .container{width:100% ;max-width:90%}
.section_style_1, .section_style_3, .logo{text-align:center}
.section_style_1 p, .section_style_3 p {max-width:80%;    display: inline-block!important;}

/* Image one side text the other */
.image_oneside{min-height:300px}
 
/* Responsive Menu */  
#responsive-menu-pro-header .responsive-menu-pro-header-bar-item {margin-right:50px!important}  

#rmp-header-additional-content-2867
{float: right;
    position: absolute;
    right: 80px;
    top: 35px;
    font-size: 22px!important;
}

.rmp-menu-subarrow {

top: 12px!important;
}

body {margin-top: 94px;}
  
 /* Footer */  
.companyfooter{margin-right:0}
#menu-footer-menu, .whitetxt {text-align:center!important}   
   
/* Testimionials */
.home .testimonials .container p {max-width: 83%;}

/* Gallery Images */
.gallery-item{width:100%!important}

}


  
 
